Subject: Re: bug#65921: 30.0.50; Warnings from "make -C java bootstrap-clean"

From: Po Lu <[email-masked]>
Date: Thu, 14 Sep 2023 08:37:09 +0800

Stefan Kangas <[email-masked]> writes:

> Po Lu <[email-masked]> writes:
>
>> What version of GNU make have you installed?  It appears this make
>> doesn't provide for group targets.
>
> Apparently, I was using some old version shipped with macOS:
>
>     $ make --version
>     GNU Make 3.81
>     Copyright (C) 2006  Free Software Foundation, Inc.

Ah.  As long as this version isn't building the Android port itself,
this warning message is inconsequential.  I expect most users to have a
newer make installed.

> The warnings went away once I made sure I used 4.4.1.
>
> Thanks for the pointer.

Any time.